{
	Init[ (s)
	{
		SetName(2927);
		SetShortName(2928);
		SetItemDescription(2929);

		SetWeaponSprite(136);
		SetAnimationFrames(5);
		SetDamageMin(4);
		SetDamageMax(14);
		SetCost(463);
		SetMarketValue(162);
		SetRange(384);
		SetWeaponType(WR_LongBlade);
	} ]
}
